@charset "UTF-8";
main {
  width: 100%;
  position: absolute;
  right: 0px;
  top: 0px;
  position: fixed;
  width: 1%;
  height: 1vh;
  z-index: 0;
  visibility: hidden;
  padding-top: 100px;
  background-color: #efefefcc;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: auto;
}

main .top-info .close-icon .switch {
  padding: 7px;
  background-image: url(../img/Icon/01-PC/Ellipse-14.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 18px;
  right: 28px;
  cursor: pointer;
  z-index: 1;
}

@media (max-width: 769px) {
  main .top-info .close-icon .switch {
    top: 22px;
    padding: 4px;
  }
}

@media (max-width: 580px) {
  main .top-info .close-icon .switch {
    background-image: url(../img/Icon/03-Phone/Ellipse-14.png);
    top: 16px;
    right: 14px;
  }
}

@media (max-width: 375px) {
  main .top-info .close-icon .switch {
    top: 16px;
    right: 14px;
  }
}

main .top-info .close-icon .menu {
  margin: 0;
  padding: 0;
  display: none;
  position: absolute;
  top: 93px;
  right: 29px;
  z-index: 2;
}

main .top-info .close-icon .menu .menu-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main .top-info .close-icon .menu .menu-list .facebook {
  position: relative;
  margin-bottom: 17px;
}

main .top-info .close-icon .menu .menu-list .facebook::before {
  content: "Facebook";
  width: 160px;
  height: 39px;
  font-size: 18px;
  line-height: 39px;
  text-align: center;
  color: #233a2f;
  top: -4px;
  right: 36px;
  background-image: url(../img/Icon/01-PC/Union-7.png);
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  display: none;
}

@media (max-width: 1381px) {
  main .top-info .close-icon .menu .menu-list .facebook {
    margin-bottom: 0px;
    margin-left: 20px;
  }
}

@media (max-width: 583px) {
  main .top-info .close-icon .menu .menu-list .facebook {
    margin-left: 10px;
  }
  
}

@media (max-width: 375px) {
  main .top-info .close-icon .menu .menu-list .facebook {
    margin-left: 0px;
  }
}

main .top-info .close-icon .menu .menu-list .facebook:hover::before {
  display: block;
}

main .top-info .close-icon .menu .menu-list .link {
  width: 34px;
  position: relative;
  margin-bottom: 15px;
}

main .top-info .close-icon .menu .menu-list .link::before {
  content: "台灣山林悠遊網";
  width: 160px;
  height: 39px;
  font-size: 18px;
  line-height: 39px;
  color: #233a2f;
  top: -1px;
  right: 39px;
  text-align: center;
  background-image: url(../img/Icon/01-PC/Union-7.png);
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  display: none;
}

@media (max-width: 1381px) {
  main .top-info .close-icon .menu .menu-list .link {
    margin-bottom: 0px;
    margin-left: 20px;
  }
}

@media (max-width: 583px) {
  main .top-info .close-icon .menu .menu-list .link {
    margin-left: 10px;
  }
}

main .top-info .close-icon .menu .menu-list .link:hover::before {
  display: block;
}

main .top-info .close-icon .menu .menu-list .empty {
  position: relative;
}

main .top-info .close-icon .menu .menu-list .empty::before {
  content: "360°環景空拍";
  width: 160px;
  height: 39px;
  font-size: 18px;
  line-height: 39px;
  text-align: center;
  color: #233a2f;
  top: -7px;
  right: 45px;
  background-image: url(../img/Icon/01-PC/Union-7.png);
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  display: none;
}

main .top-info .close-icon .menu .menu-list .empty:hover::before {
  display: block;
}

@media (max-width: 1500px) {
  main .top-info .close-icon .menu .menu-list {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: end;
  }
}

@media (max-width: 1381px) {
  main .top-info .close-icon .menu .menu-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}

@media (max-width: 1381px) {
  main .top-info .close-icon .menu {
    top: 124px;
    right: 151px;
    display: none !important;
  }
}

@media (max-width: 995px) {
  main .top-info .close-icon .menu {
    top: 127px;
    right: 145px;
  }
}

@media (max-width: 769px) {
  main .top-info .close-icon .menu {
    top: 123px;
    right: 44px;
  }
}

@media (max-width: 375px) {
  main .top-info .close-icon .menu {
    top: 91px;
    right: 24px;
  }
}

main .top-info .close-icon .menu.show {
  display: block;
}

main .main-container {
  width: 100%;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  /* overflow-y: scroll; */
  overflow-x: hidden;
}

main .main-container .all-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 190px;
  position: relative;
  padding-left: 47px;
}

main .main-container .all-card .title {
  width: 100%;
  position: absolute;
  top: 116px;
  left: 408px;
  font-size: 40px;
  font-weight: bold;
  color: #233a2f;
  display: flex;
}

.title span{
  width: 100%;
  text-align: center;
  margin-right: 800px;
}

.title-menu{
  display: none;
  align-items: center;
  column-gap: 10px;
}


.title-menu .link{
  position: relative;
  margin-top: 8px;
}
.title-menu .empty{
  position: relative;
  margin-bottom: 10px;
}
.title-menu .facebook{
  position: relative;
}
/* 修改置中 */
@media (max-width: 1475px) {
  .title span{
    width: 100%;
    text-align: center;
    margin-right: 650px;
    margin-left: 172px;
  }
}
@media (max-width: 1381px) {
  .title span{
    width: unset;
    text-align: unset;
    margin-right: 650px;
    margin-left: unset;
  }
}
@media (max-width:1381px) {
  .title-menu{
    display: flex;
  }
}
@media (max-width:1275px) {
  .title span{
    margin-right: 500px;
  }
}
@media (max-width:1128px) {
  .title span{
    margin-right: 400px;
  }
}
@media (max-width:1030px) {
  .title span{
    margin-right: 280px;
  }
}
@media (max-width:999px) {
  .title span{
    margin-right: 200px;
  }
}
@media (max-width:754px) {
  .title span{
    margin-right: 150px;
  }
}
@media (max-width:686px) {
  .title span{
    margin-right: 100px;
  }
}
@media (max-width:595px) {
  .title span{
    margin-right: 50px;
  }
}
@media (max-width:580px) {
  .title-menu .link{
  margin-top: 4px;
}
.title-menu .empty{
  margin-bottom: 4px;
}
}
@media (max-width:468px) {
  .title span{
    margin-right: 25px;
  }
}

.title .facebook::before {
  content: "Facebook";
  width: 160px;
  height: 39px;
  font-size: 18px;
  line-height: 39px;
  text-align: center;
  color: #233a2f;
  top: -4px;
  right: 36px;
  background-image: url(../img/Icon/01-PC/Union-7.png);
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  display: none;
}

.title .facebook:hover::before{
  display: block;
}

.title .link::before {
  content: "台灣山林悠遊網";
  width: 160px;
  height: 39px;
  font-size: 18px;
  line-height: 39px;
  color: #233a2f;
  top: -1px;
  right: 39px;
  text-align: center;
  background-image: url(../img/Icon/01-PC/Union-7.png);
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  display: none;
}

.title .link:hover::before{
  display: block;
}

.title .empty::before {
  content: "360°環景空拍";
  width: 160px;
  height: 39px;
  font-size: 18px;
  line-height: 39px;
  text-align: center;
  color: #233a2f;
  top: 0px;
  right: 45px;
  background-image: url(../img/Icon/01-PC/Union-7.png);
  background-size: contain;
  background-repeat: no-repeat;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
  display: none;
}

.title .empty:hover::before{
  display: block;
}

@media (max-width: 580px) {
  .title .link::before{
    font-size: 16px;
    right: 24px;
  }
  .title .empty::before{
    font-size: 16px;
    right: 37px;
  }
  .title .facebook::before{
    font-size: 16px;
    right: 18px;
  }
}

@media (max-width: 1381px) {
  main .main-container .all-card .title::before {
    font-size: 48px;
    top: -31px;
    left: -145px;
  }
}

main .main-container .all-card .title::before {
  content: "All Venue";
  position: absolute;
  top: -39px;
  left: -190px;
  font-size: 64px;
  color: #dcdcdc;
  z-index: -1;
}

@media (max-width: 1381px) {
  main .main-container .all-card .title::before {
    font-size: 48px;
    top: -31px;
    left: -145px;
  }
}

@media (max-width: 769px) {
  main .main-container .all-card .title::before {
    top: -30px;
    left: -146px;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .title::before {
    font-size: 34px;
    top: -24px;
    left: -105px;
  }
}

@media (max-width: 1475px) {
  main .main-container .all-card .title {
    font-size: 30px;
    top: 18px;
    left: 249px;
  }
}

@media (max-width: 1381px) {
  main .main-container .all-card .title {
    top: 30px;
    left: 320px;
  }
}

@media (max-width: 999px) {
  main .main-container .all-card .title {
    font-size: 30px;
    top: 35px;
    left: 354px;
  }
}

@media (max-width: 956px) {
  main .main-container .all-card .title {
    font-size: 30px;
    top: 35px;
    left: 273px;
  }
}

@media (max-width: 823px) {
  main .main-container .all-card .title {
    top: 35px;
    left: 256px;
  }
}

@media (max-width: 776px) {
  main .main-container .all-card .title {
    top: 27px;
    left: 192px;
  }
}

@media (max-width: 769px) {
  main .main-container .all-card .title {
    top: 37px;
    left: 172px;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .title {
    font-size: 20px;
    top: 40px;
    left: 166px;
  }
}

@media (max-width: 400px) {
  main .main-container .all-card .title {
    font-size: 20px;
    top: 54px;
    left: 121px;
  }
}

main .main-container .all-card .card-box {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-line-pack: start;
      align-content: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

main .main-container .all-card .card-box .card {
  width: 350px;
  height: 500px;
  border-radius: 20px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 6px 1px #2d82223f;
          box-shadow: 0px 0px 6px 1px #2d82223f;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  margin-right: 30px;
}

main .main-container .all-card .card-box .card .card-toppic {
  height: 61%;
  padding-top: 37px;
}

main .main-container .all-card .card-box .card .card-toppic .card-pic {
  width: 100%;
  height: 100%;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  display: block;
  object-fit: cover;
}

@media (max-width: 690px) {
  main .main-container .all-card .card-box .card .card-toppic .card-pic {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0px;
    height: 100%;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .card-box .card .card-toppic .card-pic {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0px;
  }
}

@media (max-width: 769px) {
  main .main-container .all-card .card-box .card .card-toppic {
    height: 56%;
    padding-top: 29px;
  }
}

@media (max-width: 754px) {
  main .main-container .all-card .card-box .card .card-toppic {
    height: 100%;
    padding-top: 0px;
    width: 80%;
  }
}

/* 後來修改 */
@media (max-width: 754px) {
  main .main-container .all-card .card-box .card .card-toppic{
    width: 112px;
  }
}

main .main-container .all-card .card-box .card .text {
  font-size: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #233a2f;
  font-weight: bold;
  padding-left: 30px;
  padding-top: 100px;
}

main .main-container .all-card .card-box .card .text .text-title {
  padding-bottom: 5px;
}

main .main-container .all-card .card-box .card .text a {
  padding-top: 10px;
  font-size: 14px;
  font-weight: unset;
  color: #9C4E00;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

main .main-container .all-card .card-box .card .text a span {
  padding-left: 5px;
}

main .main-container .all-card .card-box .card .text a span img {
  display: block;
  height: 22px;
  -o-object-fit: none;
     object-fit: none;
  -o-object-position: center left;
     object-position: center left;
}

@media (max-width: 583px) {
  main .main-container .all-card .card-box .card .text a span img {
    height: 8px;
    -o-object-position: unset;
       object-position: unset;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .card-box .card .text a span {
    font-size: 12px;
    padding-left: 0px;
    margin: auto;
  }
}

@media (max-width: 1523px) {
  main .main-container .all-card .card-box .card .text a {
    padding-top: 10px;
  }
}

@media (max-width: 769px) {
  main .main-container .all-card .card-box .card .text a {
    padding-top: 13px;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .card-box .card .text a {
    font-size: 8px;
    padding-top: 6px;
  }
}

@media (max-width: 1585px) {
  main .main-container .all-card .card-box .card .text {
    padding-top: 38px;
  }
}

@media (max-width: 769px) {
  main .main-container .all-card .card-box .card .text {
    flex-shrink: 0;
    height: unset;
    padding-top: 38px;
    padding-left: 0px;
    width: 92px;
  }
}

@media (max-width: 754px) {
  main .main-container .all-card .card-box .card .text {
    font-size: 16px;
    /* height: 97px; */
    padding-top: 20px;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .card-box .card .text {
    width: 85px;
    font-size: 16px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding: 15px 16px 0px 10px;
  }
}

@media (max-width: 400px) {
  main .main-container .all-card .card-box .card .text {
    /* height: 80px; */
    font-size: 16px;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    padding: 15px 16px 0px 10px;
  }
  main .main-container .all-card .card-box .card .text .text-title {
    font-size: 14px;
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 1585px) {
  main .main-container .all-card .card-box .card {
    width: 323px;
    height: 324px;
    margin-bottom: 30px;
    margin-right: 30px;
  }
}
@media (max-width: 1475px) {
  main .main-container .all-card .card-box .card {
    width: 280px;
  }
}
@media (max-width: 1303px) {
  main .main-container .all-card .card-box .card {
    width: 275px;
  }
}
@media (max-width: 1266px) {
  main .main-container .all-card .card-box .card {
    width: 265px;
  }
}
@media (max-width: 1226px) {
  main .main-container .all-card .card-box .card {
    width: 255px;
  }
}
@media (max-width: 1183px) {
  main .main-container .all-card .card-box .card {
    width: 245px;
  }
}
@media (max-width: 1146px) {
  main .main-container .all-card .card-box .card {
    width: 240px;
  }
}
@media (max-width: 1126px) {
  main .main-container .all-card .card-box .card {
    width: 230px;
  }
}
@media (max-width: 1103px) {
  main .main-container .all-card .card-box .card {
    width: 211px;
  }
}

@media (max-width: 1030px) {
  main .main-container .all-card .card-box .card {
    width: 339px;
    height: 340px;
    margin-bottom: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 754px) {
  main .main-container .all-card .card-box .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-radius: 5px;
    width: 477px;
    height: 105px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 10px;
  }
}

@media (max-width: 500px) {
  main .main-container .all-card .card-box .card {
    width: 345px;
    height: 78px;
  }
}

main .main-container .all-card .card-box .card:hover {
  -webkit-transform: scale(1.028);
          transform: scale(1.028);
}

@media (max-width: 1030px) {
  main .main-container .all-card .card-box .wadi-pic {
    padding-top: 0px;
  }
  main .main-container .all-card .card-box .slice-pic {
    padding-top: 0px;
  }
}

@media (max-width: 1480px) {
  main .main-container .all-card .card-box {
    flex-wrap: nowrap;
  }
}
@media (max-width: 1030px) {
  main .main-container .all-card .card-box {
    flex-wrap: wrap;
  }
}
@media (max-width: 583px) {
  main .main-container .all-card .card-box {
    width: calc(100% - 14px);
  }
}

main .main-container .all-card .card-bottom {
  display: none;
  font-size: 14px;
}

main .main-container .all-card .card-bottom .card-info {
  color: #233b2e;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  font-size: 14px;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 20px;
}

main .main-container .all-card .card-bottom .card-info img {
  margin-right: 5px;
}

main .main-container .all-card .card-bottom .card-info .mail {
  margin: 0px 0px 0px 20px;
}

@media (max-width: 583px) {
  main .main-container .all-card .card-bottom .card-info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 0px;
    padding-top: 18px;
    gap: 18px;
  }
}

main .main-container .all-card .card-bottom .statement {
  color: #233b2e;
  display: none;
}

@media (max-width: 583px) {
  main .main-container .all-card .card-bottom .statement {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 1189px) {
  main .main-container .all-card .card-bottom {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 583px) {
  main .main-container .all-card .card-bottom {
    gap: 12px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0px 20px;
  }
}

@media (max-width: 1189px) {
  main .main-container .all-card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media (max-width: 1475px) {
  main .main-container .all-card {
    padding-top: 85px;
  }
}

@media (max-width: 779px) {
  main .main-container .all-card {
    padding-top: 87px;
    padding-left: 0px;
  }
  
}

@media (max-width: 1381px) {
  main .main-container {
    padding-bottom: 300px;
  }
}

@media (max-width: 400px) {
  main .main-container {
    padding-bottom: 200px;
  }
}

main .main-container.show {
  visibility: visible;
  visibility: visible;
  opacity: 1;
  -webkit-transition: 1s 0.5s ease-in-out;
  transition: 1s 0.5s ease-in-out;
}

@media (max-width: 1189px) {
  main {
    padding-top: 169px;
  }
  main .top-info .close-icon .menu{
    top: 204px;
  }
}

@media (max-width: 768px) {
  main {
    padding-top: 81px;
  }
  main .top-info .close-icon .menu{
    top: 124px;
  }
}

@media (max-width: 768px) and (max-height: 600px){
  main {
    padding-top: 30px;
  }
}

@media (max-width: 375px) {
  main {
    padding-top: 38px;
  }
  main .top-info .close-icon .menu{
    top: 90px;
  }
}

main.show {
  visibility: visible;
  width: 100%;
  height: 100vh;
  visibility: visible;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
/*# sourceMappingURL=main-new.css.map */

.modal {
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(255, 255, 255, 0.75);
}
.modal.active {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: auto;
}
.modal .modal-content {
  position: relative;
  width: 615px;
  background-color: #fff;
  border-radius: 20px;
  transform: translateY(-25px);
  box-shadow: 0px 0px 10px #CADFC4;
}
.modal .modal-content .modal-img img{
  width: 100%;
  height: 301px;
  
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.modal .modal-content .modal-text{
  padding: 12px 31px;
}
.modal .modal-content .modal-text .modal-title{
  font-weight: bold;
  font-size: 52px;
  margin-bottom: 13px;
}
.modal .modal-content .modal-text .modal-info{
  font-size: 22px;
  line-height: 1.55em;
}
.modal .modal-content .modal-text .modal-footer{
  display: flex;
  width: 100%;
  justify-content: flex-end;
}
.modal .modal-content .modal-text .modal-footer .modal-close{
  display: inline-block;
  font-size: 20px;
  line-height: 2em;
  cursor: pointer;
  color: #994D0F;
}

@media (max-width: 768px) {
  .modal .modal-content {
    width: 613px;
    height: 594px;
  }
}
@media (max-width: 680px) {
  .modal .modal-content {
    width: 613px;
    height: 594px;
  }
}


@media (max-width: 580px) {
  .modal .modal-content {
    width: 345px;
    height: 433px;
  }
  .modal .modal-content .modal-text .modal-title{
    font-size: 24px;
    margin-bottom: 13px;
  }
  .modal .modal-content .modal-text .modal-info{
    font-size: 16px;
  }
  .modal .modal-content .modal-img img{
    width: 100%;
    height: 193px;
  }
  .modal .modal-content .modal-text .modal-footer .modal-close{
    font-size: 16px;
    line-height: 2em;
  }
}

.video-modal{
  position: absolute;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(255, 255, 255, 0.75);
  justify-content: center;
  align-items: center;
  cursor: auto;
}

.video-modal.active {
  display: flex;
}

.video-modal .video-modal-content {
  position: relative;
  width: 1040px;
  min-height: 780px;
  transform: translateY(-25px);
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px #CADFC4;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-modal .video-modal-content iframe{
  width: 960px;
  height: 720px;
}
.video-modal .video-modal-close-icon{
  position: absolute;
  top: 18px;
  right: -80px;
}

.video-modal .video-modal-close-icon .video-modal-switch {
  padding: 7px;
  background-image: url(../img/Icon/01-PC/Ellipse-14.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1360px) {
  .video-modal .video-modal-content {
    width: 840px;
    min-height: 630px;
  }
  .video-modal .video-modal-content iframe{
    width: 786px;
    height: 590px;
  }
}
@media (max-width: 1150px) {
  .video-modal .video-modal-content {
    width: 461px;
    min-height: 346px;
  }
  .video-modal .video-modal-content iframe{
    width: 420px;
    height: 315px;
  }
  .video-modal .video-modal-close-icon{
    top: -60px;
    right: 0px;
  }
}

@media (max-width: 580px) {
  .video-modal .video-modal-close-icon .video-modal-switch {
    background-image: url(../img/Icon/03-Phone/Ellipse-14.png);
  }
  .video-modal .video-modal-close-icon{
    top: -50px;
    right: 0px;
  }
}
@media (max-width: 545px) {
  .video-modal .video-modal-content {
    width: 345px;
    min-height: 259px;
  }
  .video-modal .video-modal-content iframe{
    width: 320px;
    height: 240px;
  }
}


/* 隱私權css */
.privacy{
  cursor: pointer;
}

.privacy-modal{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.75);
  justify-content: center;
  align-items: center;
  cursor: auto;
  display: none;
  justify-content: center;
  align-items: center;
  color: #243a2f;
}
.privacy-modal.active{
  display: flex;
}
.privacy-modal .privacy-modal-content{
  position: relative;
  width: 1040px;
  height: 780px;
  transform: translateY(-25px);
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0px 0px 10px #CADFC4;
  padding: 30px 15px 30px 30px;
}
.privacy-modal .privacy-modal-content .privacy-content{
  overflow-y: scroll;
  height: 620px;
  padding: 10px 0px;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
.privacy-modal .privacy-modal-content .privacy-modal-close-icon{
  position: absolute;
  top: 0px;
  right: -80px;
}
.privacy-modal .privacy-modal-close-icon .privacy-modal-switch {
  padding: 7px;
  background-image: url(../img/Icon/01-PC/Ellipse-14.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}
.privacy-modal .privacy-title{
  font-size: 52px;
  font-weight: bold;
  margin-bottom: 20px;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info-title{
  font-size: 22px;
  font-weight: bold;
  color: #5c6551;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info:not(:last-child){
  margin-bottom: 30px;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info-content{
  font-size: 22px;
  padding: 30px 0px;
  line-height: 35px;
  color: #5e6356;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info-content{
  font-size: 22px;
  padding: 30px 0px;
  line-height: 35px;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info-content .cookie{
  margin-bottom: 30px;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info-content ol li:not(:last-child){
  margin-bottom: 30px;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info:not(:last-child) .privacy-info-content{
  position: relative;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info:not(:last-child) .privacy-info-content::after{
  content: '';
  position: absolute;
  width: 350px;
  height: 1px;
  background-color: #5f6257;
  bottom: 0;
  left: 0;
}
.privacy-modal .privacy-modal-content .privacy-content .privacy-info-content ol{
  padding: 0px;
  margin: 0px;
}

@media (max-width: 1260px) {
  .privacy-modal .privacy-modal-content{
    width: 840px;
    height: 630px;
  }
  .privacy-modal .privacy-modal-content .privacy-content{
    height: 475px;
  }
  .privacy-modal .privacy-modal-content .privacy-modal-close-icon{
    right: -60px;
  }
}

@media (max-width: 1015px){
  .privacy-modal .privacy-modal-content{
    width: 461px;
    height: 346px;
    padding: 10px 0px 10px 15px;
  }
  .privacy-modal .privacy-modal-content .privacy-content{
    height: 275px;
  }
  .privacy-modal .privacy-modal-content .privacy-modal-close-icon{
    right: 0px;
    top: -60px;
  }
  .privacy-modal .privacy-title{
    font-size: 24px;
    margin-bottom: 10px;
  }
  .privacy-modal .privacy-modal-content .privacy-content .privacy-info-content{
    font-size: 16px;
    line-height: 25px;
  }
}

/* 裝置夠高才觸發 */
@media (max-width: 1015px) and (min-height: 1000px) {
  .privacy-modal .privacy-modal-content{
    width: 660px;
    height: 993px;
    transform: translateY(15px);
    padding: 25px 15px 25px 30px;
  }
  .privacy-modal .privacy-modal-content .privacy-content{
    height: 900px;
  }
  .privacy-modal .privacy-modal-content .privacy-modal-close-icon{
    right: 0px;
    top: -60px;
  }
}

@media (max-width: 480px){
  .privacy-modal .privacy-modal-content{
    width: 345px;
    height: 540px;
    padding: 25px 0px 25px 15px;
  }
  .privacy-modal .privacy-modal-content .privacy-content{
    height: 440px;
  }
  .privacy-modal .privacy-modal-content .privacy-modal-close-icon{
    right: 0px;
    top: -60px;
  }
  .privacy-modal .privacy-title{
    font-size: 24px;
    margin-bottom: 20px;
  }
  .privacy-modal .privacy-modal-content .privacy-content .privacy-info-content{
    font-size: 16px;
    padding: 20px 0px;
  }
  .privacy-modal .privacy-modal-content .privacy-content .privacy-info:not(:last-child){
    margin-bottom: 20px;
  }
  .privacy-modal .privacy-modal-content .privacy-content .privacy-info:not(:last-child) .privacy-info-content::after{
    width: 255px;
  }
  .privacy-modal .privacy-modal-content .privacy-content .privacy-info-content .cookie{
    margin-bottom: 20px;
  }
  .privacy-modal .privacy-modal-content .privacy-content .privacy-info-content ol li:not(:last-child){
    margin-bottom: 20px;
  }
}

/* 隱私權css 底*/